» Ubuntu » Paketit

Error

two or more packages specified (binutils-x86-64-linux-gnu cosmic)